tiju

[tuto] Downgrade 2.0 --> 1.5

Messages recommandés

salut j'ai une petit probleme !

jai fait le downgrade ya kelke temp et je souihaite maintenen revenir en 2.0 mais quand je lance la mise a jour depuis mon umd demo il y a un encadrer vide (surement un msg dereur mais les letre on disparut )

alor je suis obliger de retourner en arirere !

vous saver se ke c'est ?

EDIT : jsui con lol c'est que ma baterie est vide ...

Modifié par scc007

Partager ce message


Lien vers message
Partager sur d'autres sites

non ce n 'est pas specialement un pb de batterie ( mais assure toi quand meme qu elle est pleine )il te suffit d aller dans parametres systeme puis de faire rétablir les parametres par défaut et enfin tu fais la mise a jour en 2.0 ou plus et la , miracle, le texte apparait

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour

voila j'ai un autre souci a chaque fois que je telecharge overflow mon anti virus le reconnais comme un virus et me l'efface, j'ai beau dessactiver l'anti virus mes rien a faire

Partager ce message


Lien vers message
Partager sur d'autres sites

Non non si tu le desactive completement, il n'y touchera pas. Cherche bien ! :)

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour

voila j'ai un autre souci a chaque fois que je telecharge overflow mon anti virus le reconnais comme un virus et me l'efface, j'ai beau dessactiver l'anti virus mes rien a faire

C'est bon j'ai trouver merci bcp dessoler pour ce msg innutile de ma part

Partager ce message


Lien vers message
Partager sur d'autres sites

j'ai un probleme! quand je dezippe le dossier downgrade, j'au un fichier h mais il ne s'appelle pas h.bin comme on le voit sur la photo! donc j'ai essayé mais ça marche pas, quand je vais sur photo du menu psp, ça me dit qu'il n y a rien et hop ça bloque! je suis obligé d'enlever la batterie sinon je peux pas rebooter! que faut il faire?,

en fait je n'

en fait je n'ai que le h sans le .bin et le overflow sans le .tif, par contre si je passe juste dessus avec la souris (sans cliquer) windows me signale qu'il s'agit bien d'un fichier .bin et d'un fichier .tif donc ça parait bon mais alors pourquoi ça bloque quand apres avoir mis tout ça à la racine, quand je debranche le cordon usb et que je vais dans photo pour lancer l'overflow??? (la psp me dit qu'il n y a aucun fichier et ça bloque!!)

Partager ce message


Lien vers message
Partager sur d'autres sites

si tout va bien tu es passé en 1.0 (enfin ta PSP le croit)

Vérifie déjà voir si c'est le cas.

PS: c'est normal si la console plante, vous lisez les tutos ou pas????

Partager ce message


Lien vers message
Partager sur d'autres sites

si tout va bien tu es passé en 1.0 (enfin ta PSP le croit)

Vérifie déjà voir si c'est le cas.

PS: c'est normal si la console plante, vous lisez les tutos ou pas????

oui ma console plante mais dans le tuto y a marqué qu'apres avoir ouvert le fichier overflow dans le dossier photo je dois avoir un ecran noir avec marqué flash patched!!!!

----please power off

ben moi j'ai que dalle, la console se bloque sur le menu photo et c'est tout!

Partager ce message


Lien vers message
Partager sur d'autres sites

en fait je n'

en fait je n'ai que le h sans le .bin et le overflow sans le .tif, par contre si je passe juste dessus avec la souris (sans cliquer) windows me signale qu'il s'agit bien d'un fichier .bin et d'un fichier .tif

Pour le faire afficher les extensions, ouvre ton explorateur windows,

Tu fais outils-->options des dossiers-->onglets affichages-->dans paramètres avancés tu décoches l'option "Masques les extensions des fichiers dont le type est connu"

Voilà :ok:

oui ma console plante mais dans le tuto y a marqué qu'apres avoir ouvert le fichier overflow dans le dossier photo je dois avoir un ecran noir avec marqué flash patched!!!!

----please power off

ben moi j'ai que dalle, la console se bloque sur le menu photo et c'est tout!

Oui moi aussi je trouvais ça bizarre mais ne t'en fais pas continue la procédure et ça marche ;)

Partager ce message


Lien vers message
Partager sur d'autres sites

Comme je t'ai dis, regarde dans le système PSP quel vertion est affichée.

Si il y a écrit 1.0 alors tu continues.

Le principe du downgrade, c'est de faire une mise à jour en 1.5 à partir d'une 2.0

En théorie tu ne peux pas parce que ta console ne veut pas (normal, tu ne fais pas une mise à jour inférieure!)

Mais grâce au fichier overflow tu fais croire à ta console quelle est en 1.0, donc la mise à jour est necessaire pour elle, alors que ton frimeware reste toujours le 2.0( avec le web browser etc....)

Donc comme je t'ai dis va dans le système et regarde quel frimeware est indiqué, normallement 1.0 et tu continues comme prévu.

Quand j'ai fais mon downgrade, juste quelque instant aprés l'annonce officielle du programme, j'ai fais comme indiqué mais ça ne se passait pas vraiment comme indiqué, je n'arrivais pas à éteindre ma PSP, il a fallu que j'enlève ma batterie et celà par 2 fois (la première aprés overflow et la seconde aprés la fausse mise à jour) alors qu'il était clairement indiqué que je pouvais éteindre ma console avec le bouton, chose que je n'arrivais pas à faire (la fébrilité lol).

Si tu ne penses pas avoir bien effectué la manip, il fallais mieux préparer ton coup, il y a des centaines de tutos sur le web, tu peux télécharger le downgrade dans plein de sites (bientôt sur telecharger.com ....non je déconne :P ), donc tu as toutes les cartes en main pour te lancer, il faut prendre ton courage à deux mains et faire les choses correctement.

Le downgrade n'est pas sorcier mais je comprends que tu sois flippé (je lai fait plusieurs fois pour des amis et à chaque fois tu as un peu peur....) mais ça n'a jamais foiré.

Je ne me souviens plus exactement des fichiers à installer donc je vais te laisser te débrouiller tout seul, relis bien les tutos, il y en a pour tous les goûts donc tu y arrivera sans soucis ;)

Bonne chance te @+

Partager ce message


Lien vers message
Partager sur d'autres sites

salut a tous

dites, pourriez vous eclairer le point qui concerne la mise a jour de 1.5 vers 2.0

ou il est dit

Il est utile de préciser que si vous aviez au départ une PSP 1.5 sur laquelle vous aviez installé WAB version changer , il est impératif de retirer le programme avant de faire un update eventuel vers les 2.0 (juste pour tester le browser par exemple) , sans quoi la PSP pourrait etre endommagée et ne plus fonctionner. Pour ce faire il suffit de relancer le programme et de desactiver le version changer en rendant a votre PSP son nr de version original.

cela signifie qu il faut :

-formater la memory stick ou supprimer certains fichiers suffit ?

-reinitialiser la console

merci en esperant que ceci m evite de bloquer ma console ;-)

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour je suis nouvelle sur le forum et je viens d'aquérir une psp value pack version eur mais la version du firmware est la 2.01 et donc d'après ce que j'ai pu comprendre le downgrade peut que se faire a partir de la version 2.00 et donc j'aimerais savoir si un jour ca sera possible de dowgradé ou pas du tout merci :)

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut, tu tombes bien parceque apparemment on est en pleine avance sur le hack des frimewares supérieurs à 2.0 grâce à la faille trouvée dans les sauvegardes du jeu GTA.

Donc peut être pas de downgrade mais mieux encore, le hack des systèmes mais on y est pas encore il y a du boulot....

Ne désespère pas, les hackeurs sont de vrais petits génis il vont bien finir par bousiller les défenses, mais si c'est par la faille de GTA, il faut que tu penses à acheter ce jeu pour pouvoir profiter des hypothétiques homebrews.

Donc en attente actuellement, on a trouvé une faille, je ne sais pas si elle est vraiment exploitable, je ne m'y connais pas trop mais apparemment ça à l'air assez positif.

@+

Partager ce message


Lien vers message
Partager sur d'autres sites

Ben j'ai connais quelqu'un qui a GTA donc ca c'est pas un problème :D donc ben reste plus qu'a attendre alors

Partager ce message


Lien vers message
Partager sur d'autres sites

Ca y est on fait tourner le premier homebrew sur 2.01: un tetris, vivement la suite ;)

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour,

Tout d'abord merci pour le tuto et vos conseils!

J'ai déja passé 3 PSP en 1.5 sans prob particulier.

Aujourd'hui je seche!

J'ai passé la PSP en 2.0 et j'ai suivi a la lettre le tuto.

Lorsque je vais dans Photo > Memoty Stick > J'ai image numeriques: 0 images et au bout de qq secondes la console s'arrete...

Malgré plusieurs tentatives (formatage, tif + index....) la console fait toujours la meme chose...

Etonnant non?

Merci pour vos lumieres..

chinese

Partager ce message


Lien vers message
Partager sur d'autres sites
Invité DrCannibal

Salut je suis nouveau ,

je vous explique mon problème :

Alors voila j'ai une psp 2.00 ( 1006k d'origine 1.50 ) "chinoise" vu que c'est une 1006k est donc je me demande si le downgrade marche avec ma psp 2.00 1006k ? J'ai vu que que qulqun l'avait avec l'a fait et quelqun d'autres ma dit que non . Alors je vous demande voutre avi ?

Merci , je sais pas si j'ai assuer.

A+

Partager ce message


Lien vers message
Partager sur d'autres sites
Invité DrCannibal

vous ne savez pas ? :(

Partager ce message


Lien vers message
Partager sur d'autres sites

Ou peut on suivre l'evolution de la faille de gta??

Merci

Modifié par xbox-M²

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour à tous je suis en possésion d'une PSP 1.50, et je ne connais pas la procédure à suivre pour pouvoir la passer en 2.00 pour pouvoir jouer à GTALC. Sans passer par l'UMD, ou par le réseaux, juste par system de fichier à crées, ou autre.

Je vous remercie beaucoup et vous souhaite une bonne journée.

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Il faut que tu place l'eboot de l'update 2.0 dans un répertoire 'UPDATE' qui lui est dans le répertoire 'GAME' de ta PSP.

Pour résumer, ms:\PSP\GAME\UPDATE\Eboot.pbp

Sinon, n'oublie pas de remettre les paramètres par défaut avant la mise à jour, pour éviter le bug de non-affichage des info concernant l'update.

@+

Partager ce message


Lien vers message
Partager sur d'autres sites

salut oziris18

attention si tu fais se que Orpheus di tu ne poura plus joué avec des emulateur ou autre je te conseille de lancer ton jeu avec fast loader 7 comme sa tu joue avec un jeu en 2.0 tous en gardent ton firmwar 1.5 :rolleyes:

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant